Subject: Re: BASH prompt modification.
From: [email-masked] ("Oleg Preobragensky")

22 Jul 1997 17:14:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Panos Platon Tsapralis" <[email-masked]>,
        "'Cygnus GNU Programming Environment'" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1157
Original-Sender: [email-masked]

Hi!

You can set PS1 variable in .bashrc of your home directory.
For more information try to run:
MAN BASH

----------
> 	Dear friends,
> 
> 	I want to modify the command line prompt of BASH so that it will show
on-screen ( after complete execution of every command ) the current
directory ( the output of pwd or the content of $PWD ). How on earth do I
do this ? I have made endless efforts to find a solution but to no avail.
Please help me...

> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Oleg "Marx" Preobragensky.
-------------Sebastopol, Crimea------------------
           [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".